.variation2 .bmd-mh-slide-inner {
  padding: 9% 35px;
}
.home_search_on .bmd-fh-inner {
  padding-top: 0;
}
.home_filter_penal .bmd-hf-form {
  width: 100%;
}
.home_filter_penal .bmd-hf-select {
  margin-bottom: 0 !important;
}
.home_filter_penal .bmd-fh-inner {
  width: 100%;
  padding-top: 35px;
  padding-bottom: 100px;
}
.icon-sliders.wt_sliders_mobile {
  color: #e9161d;
  background: #fff;
  display: flex;
  padding: 8px 15px;
  width: 100px;
  font-size: 14px;
  height: 28px;
  border-radius: 7px;
  justify-content: center;
  align-items: center;
}
body.ehcop .icon-sliders.wt_sliders_mobile {
  color: #610f1f;
}
.icon-sliders.wt_sliders_mobile.homes2geaux {
  color: #2e8856 !important;
}

.home_filter_penal .bmd-home-filter.five-filters {
  background: #e9161d;
  padding: 20px;
  border-radius: 15px;
  margin: 0;
  width: 100%;
}
body.evangelinehomecenter .home_filter_penal .bmd-home-filter.five-filters {
  background: #d53730;
}
body.northernmobilehomes
  .home_filter_penal
  section.bmd-featured-homes.all-homes {
  top: -42px;
  margin-bottom: -45px;
  width: 100%;
}
body.northernmobilehomes .home_filter_penal .bmd-home-filter.five-filters {
  padding: 20px 18%;
}
.home_filter_penal section.bmd-featured-homes.all-homes {
  top: -85px;
  margin-bottom: 0;
  position: relative;
}
.home_filter_penal .toggle-web-filter {
  color: #ffffff !important;
  margin-bottom: 5px;
}

.home_filter_penal .bmd-red-button {
  color: #1a1a1a;
  background: #fff;
  line-height: 11px;
  border-radius: 4px;
  font-size: 14px;
  font-family: "Roboto", sans-serif !important;
  font-weight: 400;
  text-transform: capitalize;
  margin-bottom: 0;
}

.home_filter_penal .toggle-mobile-filter {
  display: none;
}

.home_filter_penal .bmd-fh-inner {
  padding-bottom: 0;
}

@media screen and (max-width: 1280px) {
  .home_filter_penal .toggle-web-filter {
    display: none;
  }
  .home_filter_penal .bmd-fh-inner {
    padding-top: 55px;
  }

  .home_filter_penal .bmd-home-filter.five-filters {
    padding: 0;
    border-radius: 0;
    background: none;
  }
  .home_filter_penal .toggle-mobile-filter {
    display: inline-flex !important;
    text-align: left;
  }

  .home_filter_penal .five-filters .bmd-red-button {
    width: 205px;
    background: #e9161d;
    color: #fff;
  }
  body.ehcop .home_filter_penal .five-filters .bmd-red-button {
    background: #610f1f;
    margin-bottom: 20px;
  }
  .home_filter_penal .bmd-home-filter .bmd-hf-label {
    background: #e9161d;
  }
  body.ehcop .home_filter_penal .bmd-home-filter .bmd-hf-label {
    background: #610f1f;
  }
  .mobile-filter-open .wt_sliders_mobile {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  body.northernmobilehomes .home_filter_penal .bmd-home-filter.five-filters {
    padding: 20px;
  }
  body.northernmobilehomes
    .home_filter_penal
    section.bmd-featured-homes.all-homes {
    margin-bottom: -15px;
  }
  .home_filter_penal .bmd-featured-homes {
    max-width: 90%;
  }
  body.ehcop .home_filter_penal .bmd-featured-homes {
    max-width: 100%;
  }
  .home_filter_penal section.bmd-featured-homes.all-homes {
    top: -35px;
  }
  .home_filter_penal .bmd-hf-label {
    margin-top: 0px;
  }
}
